{
  "name": "Raufen",
    "gruppe": "Kampf",
    "talent": "Dies ist die Fertigkeit, durch Einsatz von Händen, Füßen und Zähnen Schaden anzurichten (womit Schwinger und Geraden, Krallenhiebe, Kopfstöße und Bisse, hochgezogene Knie und eingedrehte Sprungtrittealle unter dieses Talent fallen) oder diesem durch Blockieren, Auspendeln, Seitschritte etc. zu entgehen. Angriffe mit der bloßen Hand oder dem Fuß richten üblicherweise 1W6 TP(A) an: Diese Punkte werden von der Ausdauer abgezogen, die Hälfte zusätzlich noch von den Lebenspunkten."
}
